## ttf-ancient-fonts 2.56

=== debian/changelog ===
ttf-ancient-fonts (2.56-1) unstable; urgency=low

  * New upstream version. (Closes: #562567)
  * Bump standards version to 3.9.2.
  * Bump debhelper version to 8.
  * debian/copyright: updated the years.
  * Switch to dpkg-source format version 3.0 (quilt).

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 05 May 2011 14:51:32 +0200

ttf-ancient-fonts (2.52-1) unstable; urgency=low

  * New upstream version. (Closes: #550681)
  * Bump debhelper version.
  * Bump standards version.
  * Change section to fonts.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Dec 2009 12:56:51 +0100

ttf-ancient-fonts (2.02-1) unstable; urgency=low

  * New upstream version.
  * Update my email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 12 Jun 2008 09:46:20 +0200

ttf-ancient-fonts (2.01-1) unstable; urgency=low

  * New upstream version.
  * Added Debian Fonts Task Force to Uploaders.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 15 Jan 2008 11:49:59 +0100

ttf-ancient-fonts (1.0-2) unstable; urgency=low

  * debian/control: Updated standards version.
  * debian/copyright: Updated according to webpage.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 06 Dec 2007 15:15:34 +0100

ttf-ancient-fonts (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #452526)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 26 Nov 2007 12:13:25 +0100
