## ttf-ancient-fonts 2.57

=== debian/changelog ===
ttf-ancient-fonts (2.57-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Drop defoma stuff, since it is unused and obsolete
  * Switch to dh instead of long-style debhelper
  * Add a dummy watch file indicating this is an aggregation package
  * Add a get-orig-source target to generate tarball
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}

 -- Paul Wise <pabs@debian.org>  Tue, 19 Jul 2011 21:51:57 +0200
