=== debian/control ===
Source: ttf-ancient-fonts
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://users.teilar.gr/~g1951d/

Package: ttf-ancient-fonts
Architecture: all
Depends: ${misc:Depends}
Description: Unicode Fonts for Ancient Scripts
 These are free unicode fonts for Aegean Scripts, other ancient scripts in
 the greater Aegean vicinity, Egyptian Hieroglyphs, Sumero-Akkadian Cuneiform,
 Musical Symbols and all Symbol Blocks in the Unicode Standard.
