## ttf-ancient-fonts 2.59

=== debian/changelog ===
ttf-ancient-fonts (2.59-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update get-orig-source to recreate the tarball with obsolete fonts.
  * Update the font names to the long description, add font version
    information into the README (Closes: #759694).

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 08 Nov 2015 20:12:59 +0100

ttf-ancient-fonts (2.58-2) unstable; urgency=medium

  * Team upload.
  * Fix a typo in the long description.
  * Update the name of the maintainer.
  * Update copyrights.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 06 Nov 2015 12:46:50 +0100

ttf-ancient-fonts (2.58-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #684496).
  * Split the package into fonts-ancient-scripts and fonts-symbola
    (Closes: #758444, LP: #1269017)
  * Bump standards to 3.9.6.
  * Bump debhelper version to 9.
  * Update copyright years.
  * Add font names to the long description.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 04 Nov 2015 13:42:33 +0100
