## ttf-ancient-fonts 2.60

=== debian/changelog ===
ttf-ancient-fonts (2.60-2) unstable; urgency=medium

  * Ack NMU.
  * Bump debhelper version to 13, drop d/compat.
  * Bump standards version to 4.7.0.
  * d/control: update priority to optional.

 -- Alex Myczko <tar@debian.org>  Thu, 11 Jul 2024 08:05:56 +0000

ttf-ancient-fonts (2.60-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:36:22 +0100

ttf-ancient-fonts (2.60-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * New upstream release. (Closes: #840591)
  * Bump standards version to 4.0.0.

  [ Jonathan McDowell ]
  * Move to priority extra rather than optional.
  * Add Abydos font.
  * Update source filenames for get-orig-source.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 30 Jun 2017 16:46:22 +0200
