=== debian/watch ===
# This package is an aggregation of several font zip files,
# which uscan does not support at the time of writing.
# http://users.teilar.gr/~g1951d/
